/*
 Theme Name:   Anatoki Motel
 Theme URI:    http://anatokimotel.co.nz/
 Description:  Anatoki Theme, a child theme of Mykonos
 Author:       KS for DP
 Template:     wp_mykonos
 Version:      1.1
*/

/* = Fixes slider nav icons
-------------------------------------------------------------- */
.flex-direction-nav a:before {
	font-family: FontAwesome;
	content: '\f053';
	font-size: 34px;
    }
    
.flex-direction-nav a.flex-next:before {
    content: '\f054';
    }



body {
    font-size:18px;
    }

.flex-control-nav {
    width: 20px;
    bottom: auto;
    z-index: 20;
    top: 40%;
    right: 20px;
    }
    
    
/* Code for the booking button */

        .imglogo {
            }

        .pre-head .booking-button {
            margin-top:-40px;
            }
            
        .pre-head .booking-button a {
            display:inline-block;
            width:160px;
            height:50px;
            font-size:14px;
            background-color:#C29243;
            color:#fff;
            text-align: center;
            line-height: 15px;
            padding-top:18px;
            }
    
/* Make the menu background darker, so people can read it */
.nav-wrap {
  background: rgba(255, 255, 255, 0.9);
  border-bottom: solid 1px rgba(255, 255, 255, 0.4);
  }

/* Make the menu bigger so people can read it */
.navigation a,
.navigation a:visited,
.navigation .sub-menu > li > a {
    color: #000;
    font-size: 14px;
    }

/* Set the current page and hover to anatoki gold colour */
.navigation > li > a:hover, 
.navigation > li.sfHover > a, 
.navigation > li.sfHover > a:active, 
.navigation > li.current_page_item > a, 
.navigation > li.current_page_item > a:visited, 
.navigation > li.current-menu-item > a, 
.navigation > li.current-menu-item > a:visited, 
.navigation > li.current-menu-ancestor > a, 
.navigation > li.current-menu-ancestor > a:visited, 
.navigation > li.current-menu-parent > a, 
.navigation > li.current-menu-parent > a:visited, 
.navigation > li.current > a, 
.navigation > li.current > a:visited {
    color: #C29243;
}

/* align the logo to the top of the nav bar */
.logo {
    margin-top:45px;
    }
    

/* Give the titles on the slider more black around them so they can be read better */    
#slider .slide-title,
#slider .slide-subtitle {
    padding: 10px 0;
    text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
    }

/* Make the slider buttons white with black text */    
#slider a.btn.slide-more {
    /* background-color:rgba(194,146,67,1); */
    background-color:rgba(255,255,255,0.8);
    color:#000;
    }

/* Turn off the default booking engine */
.booking-wrap, .booking-inpage {
    display:none;
    }
    
/* remove the block of white-space below the slider */
.home #main {
    padding-top:0;
    }
    
/* Styling for the headers */
        h2.page-title,
        h3.section-title {
            text-align:left;
            }
    
        h2.page-title {
            font-size: 65px;
            }

        h3.section-title {
            font-size:60px;
            }
    
/* Force the amenities list into a block */
.list-amenities li {
    display:block;
    margin-bottom:5px;
    }
    
/* Switch off the "From $150" bit off */
.cpt_room .item-content p.item-sub {
    display:none;
    }

/* Make the very top bar black with white text */
        .pre-head-wrap {
            background-color:#2c2c2c;
            }
    
        .pre-head-wrap p, .pre-head-wrap span {
            color:#fff;
            }
            

/* CSS to make the logo block expand nicely across the containing div */    
        .logo-block {
            display:flex;
            justify-content:space-between;
            }  

        .logos {
            padding-right:5px;
            }

        .logos:last-child {
            padding-right:0;
            }
            
    
/* Footer colour tweaks */    
        #footer {
            background-color:#2c2c2c;
            }
    
        #footer, #footer h3, #footer a {
            color:#fff;
            }
    
        #footer a:hover {
            color:#00a867;
            }

        #footer .widget ul li {
            border-bottom: 1px dotted #555;
            }